# `basic-binding`

This library is a simple and generic [graphql-binding](https://github.com/graphql-binding/graphql-binding) implementation which should be suitable for connecting to most GraphQL server that don't require any kind of authorisation.

## Overview

`basic-binding` provides a convenience layer for building GraphQL servers on top of another GraphQL service. In short, it simplifies implementing your GraphQL resolvers by _delegating_ execution of queries (or mutations) to the API of the underlying GraphQL service.

## Install

```sh
$ yarn add basic-binding
# or:
$ npm install basic-binding
```
